[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseMove

Signals the OnMouseMove event handler (when assigned).

## Declaration

Source position: groupededit.pp line 228

`protected procedure TCustomAbstractGroupedEdit.EditMouseMove(`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); virtual;`

## Arguments

`Shift` |  | Ctrl, Alt, or Shift modifier for the mouse move notification.
`X` |  | Horizontal mouse coordinate for the mouse event.
`Y` |  | Vertical mouse coordinate for the mouse event.

## See also

TCustomAbstractGroupedEdit.OnMouseMove |  | Event handler signalled when the mouse pointer is moved in the control.
TControl.OnMouseMove |  | Event handler signalled when the mouse pointer is moved in the control.